Subject: Q-Dope ??

From: [email-masked] (Albert de Roos)
Date: Tue, 14 Dec 1993 13:23:30 GMT

Dear collegues,

I am trying to find a company that can sell me Q-Dope, a polystyrene lacquer 
that can be used for coating patch clamp electrodes. I know it is sold by
GC-electronics in the U.S.A., but I don't know the address of that company, 
nor could I find the product in a catalogue. 
I would greatly appreciate if someone could e-mail me the address or an address
of a supplier in Europe.

Thanks in advance,

Albert de Roos
Dept. of Cell Biology
University of Nijmegen
Toernooiveld 1
6525 ED Nijmegen
The Netherlands
[email-masked]